Welcome! Log In Create A New Profile

Advanced

About applications

Posted by Tertitten 
About applications
March 05, 2010 04:10AM
Hi, I'm new to Elive and have a few questions.

As it's based on Debian stable is it so that it uses the same repositories as debian stable ?
meaning older applications like pidging, firefox, openoffice etc etc all have older versions numbers, and if one would like the updated version one would need to compile from source ?
Re: About applications
March 05, 2010 05:34AM
Hi Tertitten,
Yes Elive topaz is a debian lenny based distribution so it use an exact mirror of lenny repos...
For pidgin example you will have to compile it to use it at a recent version... You can find instructions about doing this in this forum...

MerMouY

Some of my websites:
Communautary website idea: [teams.elivecd.org]
Personnal website: [perso.youm.org]
Rwanda, french community: [rwandaises.fr]
YouM's streeshow: [youm.org]
Sorry, only registered users may post in this forum.

Click here to login